@media only screen and (max-width: 991.98px) {
	/* SITEWIDE */

	h2 {
		width: 92vw;
	}

	h3 {
		width: 92vw;
	}

	#menu-content {
		padding: 70px 5vw;
	}

	/* LAND DIALOG */

	#landing-dialog {
		width: 90vw;
		max-width:100%;
	}

	#landing-dialog p {
	    max-width: none;
	}

	#landing-icons {
		flex-wrap: wrap;
	}

	#landing-dialog img#landing-limitless {
		width: 40vw;
	}

	/* ABOUT SECTION */

	#about-containers .about-left .text-container h4,
	#about-containers .about-left .text-container p,
	#about-containers .about-left .text-container .line{
		margin-left: 30px;
		margin-right: 60px;
	}

	#about-containers .about-right .text-container h4,
	#about-containers .about-right .text-container p,
	#about-containers .about-right .text-container .line{
		margin-left: 60px;
		margin-right: 30px;
	}


	/* DESTINATION */
	#destination-head{
		width: 92vw;
	}

	.destination-items {
		width: 92vw;
	}

	.destination-items > li, .destination-items > li > div {
		width: 30vw;
	}

	.destination-items > li > h3, 
	.destination-items > li > h4, 
	.destination-items > li > a,
	.destination-items > li > span {
		margin: 0 20px;
	}

	.destination-items > li > a {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	
	
	/* TEAM */

	#team {
		width: 92vw;
	}

	#team > ul > li > div {
		width: 60vw;
	}



	/* SPONSOR */

	#sponsors {
		width: 92vw;
	}

	#sponsors > div > img {
		height: 20vh;
	}

	

	/* GALLERY */

	#popup-gallery {
		width: 90vw;
	}

	#popup-gallery a:nth-child(3) div {
		width: 90vw;
	} 

	#popup-gallery a:nth-child(4) div {
		width: 50vw;

		margin-right: 2vw;
	} 

	#popup-gallery a:nth-child(5) div {
    	width: 38vw;
	}

	#popup-gallery a:nth-child(6) div {
		width: 44vw;
		margin-right: 2vw;
		margin-top: 2vw;
	}

	#popup-gallery a:nth-child(7) div {
		width: 44vw;
		margin-top: 2vw;
	}

	/* LODGE FORM */

	#lodge-form {
		flex-wrap: wrap;
	}

	#lodge-form-image {
		width: 100vw;
		max-width:100%;
		height: 30vh;

		display: none;
	}

	#lodge-form-section {
		width: 100vw;
		max-width:100%;
	}

	#lodge-form-section form input[type="text"], 
	#lodge-form-section form input[type="email"], 
	#lodge-form-section form textarea {
	    width: 72vw;
	}


	/* REVIEWS */

	.review-item {
	    flex-wrap: wrap;

	    width: 80vw;

	    background: 
	    	url(../img/icn/quote-left.svg) no-repeat -100px -80px, 
	    	url(../img/icn/quote-right.svg) no-repeat right -90px bottom -100px;
	}

	.review-image {
	    width: 20%;
	    border-radius: 100vw;
	}

	.review-content {
		margin-left: 0;
		margin-top: 14px;

		justify-content: center;
		align-items: center;
	}

	.review-stars img {
	    width: 20px;
	}

	.review-name {
	    text-align: left;
	    margin-right: 0;
	}


	/* MAP */

	#map {
	    width: 90vw;
	    height: 40vh;
	}

	/* FOOTER */

	footer .footer-row {
	    width: 90vw;
	}

	footer hr {
		width: 90vw;
	}

}